Comment 22 for bug 606238

Julien Cornuwel (cornuwel) wrote :

I've got the same problem with lucid amd64, on a Latitude E6510.
Both default kernel (2.6.32-24.41) and 2.6.36-999.201008301119 have the problem.

The link to the fix is currently down, I'll try again later.